.plyr__video-embed {
    height:500px
   }
   .plyr__video-embed iframe {
    height:500px
   }
   .plyr__video-embed .plyr__poster {
    background-size:cover
   }
   .chat-now {
    margin-top:48px
   }
   .chat-now .btn {
    width:100%;
    text-transform:capitalize;
    font-size:16px;
    padding:10px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    color:#fff;
    border:none !important
   }
   .chat-now .btn.btn-dark {
    background:#87ae51
   }
   .chat-now .btn.btn-success {
    background:#35450f
   }
   .chat-now .btn.bg-white {
    color:#000 !important
   }
   .chat-now .btn.btn-warning {
    background:#edd279;
    color:#000
   }
   .chat-now .collapse .card-body .btn {
    width:100%
   }
   .chat-now .collapse .card-body .btn i {
    margin:0 5px
   }
   .aya-font {
    font-family:"TRLS"
   }
   .load-more {
    margin-top:12px
   }
   .page-content {
    padding-top:80px;
    padding-bottom:50px
   }
   .page-content iframe {
    width:100%;
    height:500px
   }
   .card-type {
    padding:20px;
    background:#fff
   }
   .card-type .card-img img {
    width:100%
   }
   .texts {
    margin-top:20px
   }
   .texts p {
    font-size:18px;
    color:#fff;
    text-align:center
   }
   .audio-player .plyr__controls {
    background:transparent
   }
   .audio-player .plyr__time--current,
   .audio-player .plyr__progress__container,
   .audio-player .plyr__volume,
   .audio-player .plyr__menu {
    display:none
   }
   .audio-player .plyr__controls .plyr__controls__item:first-child {
    margin:0 auto !important;
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center
   }
   .audio-player .plyr__control {
    width:80px;
    height:80px;
    background:#edd279;
    border-radius:50%;
    background-clip:padding-box;
    color:#000
   }
   .video-player {
    width:100%;
    height:500px !important
   }
   .plyr__video-embed {
    height:500px;
    width:100%
   }
   .plyr__video-embed iframe {
    height:500px;
    width:100%
   }
   .plyr__video-embed .plyr__poster {
    background-size:cover
   }
   .fixed-chat {
    position:fixed;
    top:40%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    right:20px
   }
   .fixed-chat .btn {
    padding:0;
    margin-bottom:16px;
    width:48px;
    height:48px;
    border-radius:50%;
    background-clip:padding-box;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center
   }
   .fixed-chat .btn img {
    height:100%
   }
   .fixed-chat .btn i {
    color:#fff
   }
   .share-modal .modal-header {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between
   }
   .share-modal .modal-header .btn-close {
    margin:0;
    padding:0
   }
   .share-modal .modal-header .modal-title {
    color:#000;
    font-size:24px
   }
   .share-modal .modal-body {
    text-align:center
   }
   .accordion-button::after {
    left:0;
    right:auto;
    margin-left:0;
    margin-right:auto
   }
   .next {
    position:fixed;
    bottom:0;
    right:0
   }
   .next .btn {
    padding:10px;
    border-radius:0 !important;
    background-clip:padding-box !important;
    min-width:200px;
    font-size:20px;
    color:#fff
   }
   @media (max-width:1199px) {
    .fixed-menu {
     display:block
    }
    .main-header .main-nav {
     background:#201a40
    }
    .main-header .main-nav .dropdown {
     margin-top:20px
    }
    .dashboard-menu {
     display:none
    }
    .mobile-header {
     display:block;
     position:fixed;
     -webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.3);
     -ms-box-shadow:0 0 5px 0 rgba(0,0,0,0.3);
     -o-box-shadow:0 0 5px 0 rgba(0,0,0,0.3);
     box-shadow:0 0 5px 0 rgba(0,0,0,0.3);
     top:0;
     left:0;
     right:0;
     z-index:9999
    }
    .mobile-header .content {
     padding:20px;
     position:relative;
     display:-webkit-box;
     display:-ms-flexbox;
     display:flex;
     -webkit-box-align:center;
     -ms-flex-align:center;
     align-items:center;
     -webkit-box-pack:justify;
     -ms-flex-pack:justify;
     justify-content:space-between;
     background:#fff
    }
    .mobile-header .content .mob-menu {
     z-index:99
    }
    .mobile-header .content .mob-menu .btn {
     color:#333
    }
    .mobile-header .content .mob-logo {
     position:absolute;
     top:20px;
     left:0;
     right:0;
     margin:0 auto;
     display:-webkit-inline-box;
     display:-ms-inline-flexbox;
     display:inline-flex;
     -webkit-box-align:center;
     -ms-flex-align:center;
     align-items:center;
     -webkit-box-pack:center;
     -ms-flex-pack:center;
     justify-content:center;
     text-align:center
    }
    .mobile-header .content .mob-logo a {
     color:#000;
     display:-webkit-box;
     display:-ms-flexbox;
     display:flex;
     -webkit-box-align:center;
     -ms-flex-align:center;
     align-items:center;
     -webkit-box-pack:center;
     -ms-flex-pack:center;
     justify-content:center;
     font-weight:bold;
     font-size:18px
    }
    .mobile-header .content .mob-logo img {
     height:40px;
     margin:0 10px !important
    }
    .mobile-header .content .search {
     display:-webkit-box;
     display:-ms-flexbox;
     display:flex;
     -webkit-box-align:center;
     -ms-flex-align:center;
     align-items:center;
     z-index:99
    }
    .mobile-header .content .search .btn {
     width:40px;
     height:40px;
     padding:0;
     margin:0 5px;
     display:-webkit-box;
     display:-ms-flexbox;
     display:flex;
     -webkit-box-align:center;
     -ms-flex-align:center;
     align-items:center;
     -webkit-box-pack:center;
     -ms-flex-pack:center;
     justify-content:center
    }
    .header-classic .navbar {
     display:none
    }
    .header-classic .header-caption {
     padding-top:150px
    }
    .header-classic.inner-header {
     min-height:100px;
     background:transparent
    }
   }
   @media (max-width:767px) {
    .main-hero {
     min-height:500px;
     padding-top:150px
    }
    .main-hero .hero-caption {
     text-align:center
    }
    .main-hero .hero-caption .row {
     -webkit-box-align:center;
     -ms-flex-align:center;
     align-items:center
    }
    .main-hero .hero-caption h1 {
     margin-top:40px;
     font-size:40px
    }
    .main-hero .hero-caption .download-app {
     -webkit-box-pack:center;
     -ms-flex-pack:center;
     justify-content:center;
     -ms-flex-wrap:wrap;
     flex-wrap:wrap
    }
    .main-hero .hero-caption .download-app img {
     height:40px;
     margin:10px
    }
    .main-hero .hero-mockup img {
     height:auto
    }
    .main-hero .bg-shape {
     display:none
    }
    .main-nav {
     background:#474913
    }
    .main-nav .navbar-nav .nav-item .nav-link {
     color:#fff
    }
    .about-app .video {
     margin-bottom:40px
    }
    .app-features ul li {
     margin:20px 0
    }
    .app-features ul li .media {
     -webkit-box-orient:vertical;
     -webkit-box-direction:normal;
     -ms-flex-direction:column;
     flex-direction:column;
     -webkit-box-pack:center;
     -ms-flex-pack:center;
     justify-content:center
    }
    .app-features ul li .media .media-left {
     width:100%;
     -webkit-box-pack:center;
     -ms-flex-pack:center;
     justify-content:center
    }
    .app-features ul li .media .media-body {
     text-align:center;
     padding:20px 0 0
    }
    .app-features ul li .media .media-body .media-title {
     margin-bottom:10px
    }
    .app-features.bg-dark {
     padding-bottom:0
    }
    .app-features .mockup-bg {
     display:none
    }
    .download-app {
     -ms-flex-wrap:wrap;
     flex-wrap:wrap;
     -webkit-box-pack:center;
     -ms-flex-pack:center;
     justify-content:center
    }
    .download-app img {
     height:40px;
     margin:10px
    }
    .main-footer .app-download img {
     height:40px
    }
    .navbar-toggler {
     display:-webkit-box;
     display:-ms-flexbox;
     display:flex;
     -webkit-box-align:center;
     -ms-flex-align:center;
     align-items:center;
     -webkit-box-pack:center;
     -ms-flex-pack:center;
     justify-content:center;
     color:#fff
    }
    .navbar-toggler span {
     border:0;
     width:auto;
     height:auto
    }
    .navbar-toggler span i {
     color:#fff
    }
    .rtl-mode .offset-lg-2 {
     margin:0
    }
    .view-sidebar {
     margin-top:30px
    }
    .section-title {
     text-align:center !important
    }
    .top-footer .footer-logo {
     text-align:center
    }
    .top-footer .footer-logo img {
     margin:0 auto 30px
    }
    .top-footer .footer-social {
     -webkit-box-pack:center;
     -ms-flex-pack:center;
     justify-content:center;
     -webkit-box-align:center;
     -ms-flex-align:center;
     align-items:center;
     margin:20px 0
    }
    .top-footer h5 {
     margin:20px 0
    }
    .top-footer:before {
     content:none
    }
    .top-footer:after {
     content:none
    }
    .top-footer .second-logo {
     margin-top:30px;
     text-align:center
    }
    .top-footer .mail-list h6 {
     text-align:center;
     margin:15px 0
    }
    .latest-added .main-card {
     height:auto;
     margin-top:-150px
    }
    .latest-added .main-card .col-lg-3 {
     padding:0
    }
    .latest-added .main-card .card-header {
     height:auto;
     -webkit-border-top-right-radius:15px;
     -webkit-border-bottom-right-radius:0;
     -webkit-border-bottom-left-radius:0;
     -webkit-border-top-left-radius:15px;
     -moz-border-radius-topright:15px;
     -moz-border-radius-bottomright:0;
     -moz-border-radius-bottomleft:0;
     -moz-border-radius-topleft:15px;
     border-top-right-radius:15px;
     border-bottom-right-radius:0;
     border-bottom-left-radius:0;
     border-top-left-radius:15px;
     background-clip:padding-box;
     text-align:center;
     padding:20px
    }
    .latest-added .main-card .card-body {
     position:relative
    }
    .latest-added .main-card .owl-carousel .owl-nav {
     position:absolute;
     bottom:-15px
    }
    .main-categories .heading-title {
     padding:0 15px
    }
    .featured-azkar .section-title {
     text-align:center
    }
    .featured-azkar:after {
     content:none
    }
    .featured-azkar ul li .zekr-item {
     width:100%
    }
    .app-download .app-shot {
     display:none
    }
    .azkar-filter {
     -webkit-box-orient:vertical;
     -webkit-box-direction:normal;
     -ms-flex-direction:column;
     flex-direction:column
    }
    .azkar-filter .filter-title {
     margin-bottom:20px
    }
    .audio-card .media {
     -webkit-box-orient:vertical;
     -webkit-box-direction:normal;
     -ms-flex-direction:column;
     flex-direction:column
    }
    .audio-card .media .media-left {
     width:100%;
     height:auto;
     padding:15px
    }
    .audio-card .media .media-body {
     padding:20px 15px
    }
    .inner-category-card {
     margin:10px 0;
     border:1px solid #ddd !important;
     display:-webkit-box;
     display:-ms-flexbox;
     display:flex;
     padding:30px 15px
    }
    .category-article .details {
     margin-top:20px;
     position:relative;
     left:0;
     top:0
    }
    .category-article .details .btn {
     display:-webkit-box;
     display:-ms-flexbox;
     display:flex;
     -webkit-box-align:center;
     -ms-flex-align:center;
     align-items:center;
     -webkit-box-pack:center;
     -ms-flex-pack:center;
     justify-content:center
    }
    .category-article .delete {
     position:relative;
     top:0;
     left:0;
     margin-top:20px
    }
    .category-article .delete .btn {
     display:-webkit-box;
     display:-ms-flexbox;
     display:flex;
     -webkit-box-align:center;
     -ms-flex-align:center;
     align-items:center;
     -webkit-box-pack:center;
     -ms-flex-pack:center;
     justify-content:center;
     width:100%
    }
    .islamic-typography .hadith .content p,
    .islamic-typography .quran .content p,
    .redactor-box .redactor-layer .hadith .content p,
    .redactor-box .redactor-layer .quran .content p {
     line-height:30px;
     font-size:20px
    }
    .azkar-filter .dropdown .dropdown-menu {
     width:100%
    }
    .view-zekr blockquote {
     margin-bottom:20px
    }
    .view-zekr .references {
     margin-bottom:30px
    }
    .fixed-logo {
     display:none
    }
    .main-nav .navbar-brand {
     margin:0
    }
    .app-features ul li .media .media-body p {
     text-align:center
    }
    .main-nav .navbar-brand img {
     height:50px
    }
    .about-ma3alem {
     text-align:center
    }
    .about-ma3alem p {
     margin-top:40px;
     text-align:center
    }
    .main-footer .owner,
    .main-footer .developed-by {
     display:-webkit-box;
     display:-ms-flexbox;
     display:flex;
     -webkit-box-align:center;
     -ms-flex-align:center;
     align-items:center;
     -webkit-box-pack:center;
     -ms-flex-pack:center;
     justify-content:center
    }
    .main-footer .owner {
     margin-bottom:24px
    }
   }
   .plyr__video-embed , .plyr__video-wrapper , .plyr audio, .plyr iframe, .plyr video{ overflow:hidden; max-width:600px !important;max-height:500px !important; }   